# Generated by Django 3.2.4 on 2021-07-08 08:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0007_user_avatar'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='message',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
    ]
